@import url(../../style/css/body.css);
@import url(../../style/css/color_links.css);
@import url(../../style/css/head2015_zt.css);
@import url(../../style/css/m_head2015new.css);

.m_header{ background:#f9998c}
.bg_zt,.bg_zt a{color: ;}
.bg_zt{  width:980px; margin:0 auto; }
 
img{ max-width:100%; vertical-align:bottom;}
.m{ display:none;}
.fdii{ background:url(img/fd/br.png) no-repeat; background-size:100% 100%; width:120px; position: fixed; top:50%; margin-top:-142px; z-index:1000;  right:10px;}
.fdii img{ max-width:100%; height:auto; vertical-align:bottom;}
.gotop{ display:none !important}
 
  [data-hd]{ cursor:pointer;}
 @media (min-width:1200px){.fdii{ width:160px;    margin-top: -300px;}}
	 @media (min-width:1400px){.fdii{ width:180px;    margin-top: -340px;}}
	  @media (min-width:1600px){.fdii{ width:206px;    margin-top: -380px;}}
	  
@media (max-width:768px){
.pc{ display:none;}
.m{ display: block;}
.bg_zt{ width:100%;}
.fdii{ display:none;}
	}
	 
	 
	 
	 
	 #tooltip{}
.kk1 .ik_tt{ margin-top:-60px; background:#ffeef8; float:left; padding-left:30px; margin-left:-35px;}
.kk_2 .ik_tt{ margin-bottom:-40px;}
.kk_5 .ik_img,.kk_6 .ik_img,.kk_7 .ik_img{ margin-top:-65px;}
.ik_tt img{ background:#ffeef8}
.bg_zt{ text-align:left; }
.banner{ background:url(img/br_01.jpg) no-repeat center; }
.kk{ position: relative;border-top:2px dashed #f45c86;  margin:0 40px 0 0; padding:25px;}
.kk_right{border-right:2px dashed #f45c86;}
.ik_img img{ border:3px solid #fff; margin:0 auto; border-radius:5px; }
.kk:after{ content:""; border:2px dashed #f45c86; height:30px; width:40px;  display:block; top:-34px; position:absolute;}
.kk_right:after{right:-44px ;}
.ik_img{ text-align:center; background:url(img/img_36.png) no-repeat; background-size:100% 100%; }.iilist_img{position:relative; }
.iilist_img{ margin-top:8px;}
.iilist_img span{ color:#fff; background:  url(img/img_25.png) no-repeat; position:absolute; bottom:0; right:0; line-height:20px; font-size:16px; font-weight: normal; padding:0 8px 0 15px; background-size:100% 100%;}
.bg_k{ background:#ffeef8 url(img/br_02.png) repeat-y 0 0}
.bg_ki{ background:  url(img/br_04.png) repeat-y right 0}

.ik_text,.ik_img{ width:49.7%; display:inline-block;}
.ik_text{  font-size:20px; line-height:44px; color:#f45c86; background:url(img/bbx.png)}
.ik_text_i{ padding:0 10px 0 15px;}
.kk1{ margin-top:50px;}
.btn{ background:#f45c86;padding:4px 15px; border-radius:25px; border:2px solid #fff; margin:0 auto; font-size:18px;}
/*--.btn:hover{ background:#ee225a;  border:2px solid #ee225a;  }---*/
.btn i{ background: url(img/img_32.png) no-repeat center; vertical-align:middle;  display:inline-block; width:21px; height:21px; }
.btn_w{ padding:10px 0}
.iilist {text-align:center; position:relative; padding-top:40px;}
.iilist h3{font-weight: blod;font-size:20px;}
.iilist li{  vertical-align:top; display: inline-block; width:229px; margin:0 9px;  padding:20px 0 10px 0; }
.iilist li p{   font-weight:normal; font-size:16px; }
.iilist li p.color_hongse_l{   font-size:12px;}
.iilist li p a{ padding:5px 4px; display:inline-block;border:1px dashed ; margin:8px 2px 0 2px; min-width:54px; }
.zt_t_r{ background:url(img/img_14.png) no-repeat; width:169px; height:83px; line-height:83px; font-size:32px;transform:rotate(17deg);
-ms-transform:rotate(17deg); 	
-moz-transform:rotate(17deg); 	
-webkit-transform:rotate(17deg); 
-o-transform:rotate(17deg); position:absolute; right:-40px; top:-10px; }
.zt_t_l{ position:absolute; left:-40px; top:0; }
.color_lanse, .color_lanse a:link, .color_lanse a:visited{ color:#33afdc;}
.color_lanse a:hover{ color:#f45c86;}

.kk_left{border-left:2px dashed #f45c86;}
.kk_left:after{left:-44px ;}
.kk_right .ik_img{ float:right}
.kk_left .ik_tt{ text-align:right;} 

.kk_3 .ik_text{ width:100%;}
.kk_6 .iilist li,.kk_5 .iilist li{ width:420px;}
.kk_6 .iilist_img,.kk_5 .iilist_img{ width:229px; margin:0 auto;}
.fexe_p{ padding:22px 0;}
@media (max-width:768px){
.banner{ background-size:auto 100% }
.ik_text, .ik_img{ width:100%;display:block; clear:both;float: none !important;}
.kk_6 .iilist li,.kk_5 .iilist li,.kk_6 .iilist_img,.kk_5 .iilist_img{ width:100%;}
.fexe_p{ padding:0;}
.ik_text{ line-height:22px; background-size:22px; font-size:14px;  }
.ik_text_i{ padding:0;}
.ik_text_i img{ height:22px;}
.kk_right .ik_img{ }
.zt_t_l{ width:68px; left:0;}
.zt_t_r{ font-size:18px; width:144px; background-size:100% auto; line-height:70px;}
.kk{ margin:0 18px; padding:10px 20px 10px 0;}
.kk_2 .ik_tt{ margin-bottom:0;}
.kk_left{ padding-left:15px;}
.kk1 .ik_tt{margin-top:0;padding-left: 0;
    margin-left: 0; background:none;}
.kk1{ margin-top:25px;}
.kk:after{ width:10px; height:10px; right:-14px; top:-14px;}
.iilist li{ width:100%; }
.iilist_img { border-radius:8px; overflow:hidden;}
.iilist_img img{ width:100%;}
.m_header{ background:#f6995a	;}
}

